bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#35429: 27.0.50; Arbitrary xdisp.c related crashes when working with


From: Eli Zaretskii
Subject: bug#35429: 27.0.50; Arbitrary xdisp.c related crashes when working with overlay-using packages
Date: Wed, 01 May 2019 20:19:39 +0300

> From: Kaushal Modi <address@hidden>
> Date: Wed, 1 May 2019 11:45:47 -0400
> 
>  OK, I installed a stab-in-the-dark kind of defense against such
>  calamities, hopefully the assertion violations will now go away.
> 
> Hello Eli,
> 
> Looks like this "stab-in-the-dark" fix was pretty good; haven't noticed any 
> crash in the last 3 days.
> 
> So I am closing this issue. If I see a crash, I'll open a new issue for that.

OK, thanks.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]